Import Class

This abstract classes provides all the common methods and variables for the custom import classes.

package | phpLDAPadmin
subpackage | Import

### Methods

## LDAPimport()

    LDAPimport()

## __construct()

    __construct($server_id)

### Parameters

#### $server_id

## accept()

    accept()

## getSource()

    getSource($attr)

### Parameters

#### $attr

### Properties

## $input

    $input

## $server_id

    $server_id

## $source

    $source